namespace CommonMP.HYSSOP.OptionImpl.HSViewer.DotNetViewer
{
    partial class HySDotNetMoniterForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(HySDotNetMoniterForm));
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            this.DspTimer = new System.Windows.Forms.Timer(this.components);
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.Panel_Graph = new System.Windows.Forms.Panel();
            this.MinGuidanceLabel = new System.Windows.Forms.Label();
            this.YLeftMinScaleNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.YLeftMinScaleCheckBox = new System.Windows.Forms.CheckBox();
            this.GuidanceLabel = new System.Windows.Forms.Label();
            this.YLeftScaleCheckBox = new System.Windows.Forms.CheckBox();
            this.YLeftScaleNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.YLeftZoomBar = new System.Windows.Forms.TrackBar();
            this.YUnitLabel = new System.Windows.Forms.Label();
            this.YLeftScale_Label = new System.Windows.Forms.Label();
            this.YLeftInterVal_label = new System.Windows.Forms.Label();
            this.CellLastLabel = new System.Windows.Forms.Label();
            this.CellTopLabel = new System.Windows.Forms.Label();
            this.CellSelectTrackBar = new System.Windows.Forms.TrackBar();
            this.CellSelectLabel = new System.Windows.Forms.Label();
            this.CellSelectNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.XZoomBar = new System.Windows.Forms.TrackBar();
            this.XUnitLabel = new System.Windows.Forms.Label();
            this.XScale_Label = new System.Windows.Forms.Label();
            this.TimeInterVal_label = new System.Windows.Forms.Label();
            this.YVScrollBar = new System.Windows.Forms.VScrollBar();
            this.XHScrollBar = new System.Windows.Forms.HScrollBar();
            this.XScalePictureBox = new System.Windows.Forms.PictureBox();
            this.YScalePictureBox = new System.Windows.Forms.PictureBox();
            this.GraphPictureBox = new System.Windows.Forms.PictureBox();
            this.TableChange = new System.Windows.Forms.Button();
            this.ButtonClose_Graph = new System.Windows.Forms.Button();
            this.Panel_Table = new System.Windows.Forms.Panel();
            this.GraphChange = new System.Windows.Forms.Button();
            this.LineTableDataGridView = new System.Windows.Forms.DataGridView();
            this.ButtonClose_Table = new System.Windows.Forms.Button();
            this.Panel_Graph.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.YLeftMinScaleNumericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.YLeftScaleNumericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.YLeftZoomBar)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.CellSelectTrackBar)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.CellSelectNumericUpDown)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.XZoomBar)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.XScalePictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.YScalePictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.GraphPictureBox)).BeginInit();
            this.Panel_Table.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.LineTableDataGridView)).BeginInit();
            this.SuspendLayout();
            // 
            // DspTimer
            // 
            this.DspTimer.Interval = 1000;
            this.DspTimer.Tick += new System.EventHandler(this.DspTimer_Call);
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.HelpJump_button_Click);
            // 
            // Panel_Graph
            // 
            resources.ApplyResources(this.Panel_Graph, "Panel_Graph");
            this.Panel_Graph.BackColor = System.Drawing.SystemColors.Control;
            this.Panel_Graph.Controls.Add(this.MinGuidanceLabel);
            this.Panel_Graph.Controls.Add(this.YLeftMinScaleNumericUpDown);
            this.Panel_Graph.Controls.Add(this.YLeftMinScaleCheckBox);
            this.Panel_Graph.Controls.Add(this.GuidanceLabel);
            this.Panel_Graph.Controls.Add(this.YLeftScaleCheckBox);
            this.Panel_Graph.Controls.Add(this.YLeftScaleNumericUpDown);
            this.Panel_Graph.Controls.Add(this.YLeftZoomBar);
            this.Panel_Graph.Controls.Add(this.YUnitLabel);
            this.Panel_Graph.Controls.Add(this.YLeftScale_Label);
            this.Panel_Graph.Controls.Add(this.YLeftInterVal_label);
            this.Panel_Graph.Controls.Add(this.CellLastLabel);
            this.Panel_Graph.Controls.Add(this.CellTopLabel);
            this.Panel_Graph.Controls.Add(this.CellSelectTrackBar);
            this.Panel_Graph.Controls.Add(this.CellSelectLabel);
            this.Panel_Graph.Controls.Add(this.CellSelectNumericUpDown);
            this.Panel_Graph.Controls.Add(this.XZoomBar);
            this.Panel_Graph.Controls.Add(this.XUnitLabel);
            this.Panel_Graph.Controls.Add(this.XScale_Label);
            this.Panel_Graph.Controls.Add(this.TimeInterVal_label);
            this.Panel_Graph.Controls.Add(this.YVScrollBar);
            this.Panel_Graph.Controls.Add(this.XHScrollBar);
            this.Panel_Graph.Controls.Add(this.XScalePictureBox);
            this.Panel_Graph.Controls.Add(this.YScalePictureBox);
            this.Panel_Graph.Controls.Add(this.GraphPictureBox);
            this.Panel_Graph.Controls.Add(this.TableChange);
            this.Panel_Graph.Controls.Add(this.ButtonClose_Graph);
            this.Panel_Graph.Name = "Panel_Graph";
            // 
            // MinGuidanceLabel
            // 
            resources.ApplyResources(this.MinGuidanceLabel, "MinGuidanceLabel");
            this.MinGuidanceLabel.Name = "MinGuidanceLabel";
            // 
            // YLeftMinScaleNumericUpDown
            // 
            resources.ApplyResources(this.YLeftMinScaleNumericUpDown, "YLeftMinScaleNumericUpDown");
            this.YLeftMinScaleNumericUpDown.Maximum = new decimal(new int[] {
            999999999,
            0,
            0,
            0});
            this.YLeftMinScaleNumericUpDown.Minimum = new decimal(new int[] {
            1000000000,
            0,
            0,
            -2147483648});
            this.YLeftMinScaleNumericUpDown.Name = "YLeftMinScaleNumericUpDown";
            this.YLeftMinScaleNumericUpDown.ValueChanged += new System.EventHandler(this.YLeftMinScaleNumericUpDown_ValueChanged);
            // 
            // YLeftMinScaleCheckBox
            // 
            resources.ApplyResources(this.YLeftMinScaleCheckBox, "YLeftMinScaleCheckBox");
            this.YLeftMinScaleCheckBox.Checked = true;
            this.YLeftMinScaleCheckBox.CheckState = System.Windows.Forms.CheckState.Checked;
            this.YLeftMinScaleCheckBox.Name = "YLeftMinScaleCheckBox";
            this.YLeftMinScaleCheckBox.UseVisualStyleBackColor = true;
            this.YLeftMinScaleCheckBox.CheckedChanged += new System.EventHandler(this.YLeftMinScaleCheckBox_CheckedChanged);
            // 
            // GuidanceLabel
            // 
            resources.ApplyResources(this.GuidanceLabel, "GuidanceLabel");
            this.GuidanceLabel.ForeColor = System.Drawing.SystemColors.ControlText;
            this.GuidanceLabel.Name = "GuidanceLabel";
            // 
            // YLeftScaleCheckBox
            // 
            resources.ApplyResources(this.YLeftScaleCheckBox, "YLeftScaleCheckBox");
            this.YLeftScaleCheckBox.Name = "YLeftScaleCheckBox";
            this.YLeftScaleCheckBox.UseVisualStyleBackColor = true;
            this.YLeftScaleCheckBox.CheckedChanged += new System.EventHandler(this.YLeftScaleCheckBox_CheckedChanged);
            // 
            // YLeftScaleNumericUpDown
            // 
            resources.ApplyResources(this.YLeftScaleNumericUpDown, "YLeftScaleNumericUpDown");
            this.YLeftScaleNumericUpDown.Maximum = new decimal(new int[] {
            1000000000,
            0,
            0,
            0});
            this.YLeftScaleNumericUpDown.Minimum = new decimal(new int[] {
            999999999,
            0,
            0,
            -2147483648});
            this.YLeftScaleNumericUpDown.Name = "YLeftScaleNumericUpDown";
            this.YLeftScaleNumericUpDown.Value = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.YLeftScaleNumericUpDown.ValueChanged += new System.EventHandler(this.YLeftScaleNumericUpDown_ValueChanged);
            // 
            // YLeftZoomBar
            // 
            resources.ApplyResources(this.YLeftZoomBar, "YLeftZoomBar");
            this.YLeftZoomBar.LargeChange = 2;
            this.YLeftZoomBar.Maximum = 100;
            this.YLeftZoomBar.Minimum = 1;
            this.YLeftZoomBar.Name = "YLeftZoomBar";
            this.YLeftZoomBar.TickFrequency = 10;
            this.YLeftZoomBar.TickStyle = System.Windows.Forms.TickStyle.None;
            this.YLeftZoomBar.Value = 100;
            this.YLeftZoomBar.Scroll += new System.EventHandler(this.YLeftZoomBar_Scroll);
            // 
            // YUnitLabel
            // 
            resources.ApplyResources(this.YUnitLabel, "YUnitLabel");
            this.YUnitLabel.Name = "YUnitLabel";
            // 
            // YLeftScale_Label
            // 
            resources.ApplyResources(this.YLeftScale_Label, "YLeftScale_Label");
            this.YLeftScale_Label.Name = "YLeftScale_Label";
            // 
            // YLeftInterVal_label
            // 
            resources.ApplyResources(this.YLeftInterVal_label, "YLeftInterVal_label");
            this.YLeftInterVal_label.Name = "YLeftInterVal_label";
            // 
            // CellLastLabel
            // 
            resources.ApplyResources(this.CellLastLabel, "CellLastLabel");
            this.CellLastLabel.Name = "CellLastLabel";
            // 
            // CellTopLabel
            // 
            resources.ApplyResources(this.CellTopLabel, "CellTopLabel");
            this.CellTopLabel.Name = "CellTopLabel";
            // 
            // CellSelectTrackBar
            // 
            resources.ApplyResources(this.CellSelectTrackBar, "CellSelectTrackBar");
            this.CellSelectTrackBar.LargeChange = 2;
            this.CellSelectTrackBar.Maximum = 1;
            this.CellSelectTrackBar.Minimum = 1;
            this.CellSelectTrackBar.Name = "CellSelectTrackBar";
            this.CellSelectTrackBar.TickStyle = System.Windows.Forms.TickStyle.None;
            this.CellSelectTrackBar.Value = 1;
            this.CellSelectTrackBar.Scroll += new System.EventHandler(this.CellSelectTrackBar_Scroll);
            // 
            // CellSelectLabel
            // 
            resources.ApplyResources(this.CellSelectLabel, "CellSelectLabel");
            this.CellSelectLabel.Name = "CellSelectLabel";
            // 
            // CellSelectNumericUpDown
            // 
            resources.ApplyResources(this.CellSelectNumericUpDown, "CellSelectNumericUpDown");
            this.CellSelectNumericUpDown.Maximum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.CellSelectNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.CellSelectNumericUpDown.Name = "CellSelectNumericUpDown";
            this.CellSelectNumericUpDown.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.CellSelectNumericUpDown.ValueChanged += new System.EventHandler(this.CellSelectNumericUpDown_ValueChanged);
            // 
            // XZoomBar
            // 
            resources.ApplyResources(this.XZoomBar, "XZoomBar");
            this.XZoomBar.LargeChange = 2;
            this.XZoomBar.Maximum = 100;
            this.XZoomBar.Minimum = 1;
            this.XZoomBar.Name = "XZoomBar";
            this.XZoomBar.TickFrequency = 10;
            this.XZoomBar.TickStyle = System.Windows.Forms.TickStyle.None;
            this.XZoomBar.Value = 100;
            this.XZoomBar.Scroll += new System.EventHandler(this.XZoomBar_Scroll);
            // 
            // XUnitLabel
            // 
            resources.ApplyResources(this.XUnitLabel, "XUnitLabel");
            this.XUnitLabel.Name = "XUnitLabel";
            // 
            // XScale_Label
            // 
            resources.ApplyResources(this.XScale_Label, "XScale_Label");
            this.XScale_Label.Name = "XScale_Label";
            // 
            // TimeInterVal_label
            // 
            resources.ApplyResources(this.TimeInterVal_label, "TimeInterVal_label");
            this.TimeInterVal_label.Name = "TimeInterVal_label";
            // 
            // YVScrollBar
            // 
            resources.ApplyResources(this.YVScrollBar, "YVScrollBar");
            this.YVScrollBar.LargeChange = 200;
            this.YVScrollBar.Maximum = 199;
            this.YVScrollBar.Name = "YVScrollBar";
            this.YVScrollBar.Scroll += new System.Windows.Forms.ScrollEventHandler(this.YScrollBar_Scroll);
            // 
            // XHScrollBar
            // 
            resources.ApplyResources(this.XHScrollBar, "XHScrollBar");
            this.XHScrollBar.LargeChange = 200;
            this.XHScrollBar.Maximum = 199;
            this.XHScrollBar.Name = "XHScrollBar";
            this.XHScrollBar.SmallChange = 200;
            this.XHScrollBar.Scroll += new System.Windows.Forms.ScrollEventHandler(this.XScrollBar_Scroll);
            // 
            // XScalePictureBox
            // 
            resources.ApplyResources(this.XScalePictureBox, "XScalePictureBox");
            this.XScalePictureBox.Name = "XScalePictureBox";
            this.XScalePictureBox.TabStop = false;
            this.XScalePictureBox.Paint += new System.Windows.Forms.PaintEventHandler(this.XScalePictureBox_Paint);
            // 
            // YScalePictureBox
            // 
            resources.ApplyResources(this.YScalePictureBox, "YScalePictureBox");
            this.YScalePictureBox.Name = "YScalePictureBox";
            this.YScalePictureBox.TabStop = false;
            this.YScalePictureBox.Paint += new System.Windows.Forms.PaintEventHandler(this.YScalePictureBox_Paint);
            // 
            // GraphPictureBox
            // 
            resources.ApplyResources(this.GraphPictureBox, "GraphPictureBox");
            this.GraphPictureBox.BackColor = System.Drawing.Color.White;
            this.GraphPictureBox.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.GraphPictureBox.MinimumSize = new System.Drawing.Size(11, 12);
            this.GraphPictureBox.Name = "GraphPictureBox";
            this.GraphPictureBox.TabStop = false;
            this.GraphPictureBox.Paint += new System.Windows.Forms.PaintEventHandler(this.GraphPictureBox_Paint);
            // 
            // TableChange
            // 
            resources.ApplyResources(this.TableChange, "TableChange");
            this.TableChange.Name = "TableChange";
            this.TableChange.UseVisualStyleBackColor = true;
            this.TableChange.Click += new System.EventHandler(this.DispChange_Click);
            // 
            // ButtonClose_Graph
            // 
            resources.ApplyResources(this.ButtonClose_Graph, "ButtonClose_Graph");
            this.ButtonClose_Graph.Name = "ButtonClose_Graph";
            this.ButtonClose_Graph.UseVisualStyleBackColor = true;
            this.ButtonClose_Graph.Click += new System.EventHandler(this.CloseButton_Click);
            // 
            // Panel_Table
            // 
            resources.ApplyResources(this.Panel_Table, "Panel_Table");
            this.Panel_Table.BackColor = System.Drawing.SystemColors.Control;
            this.Panel_Table.Controls.Add(this.GraphChange);
            this.Panel_Table.Controls.Add(this.LineTableDataGridView);
            this.Panel_Table.Controls.Add(this.ButtonClose_Table);
            this.Panel_Table.Name = "Panel_Table";
            // 
            // GraphChange
            // 
            resources.ApplyResources(this.GraphChange, "GraphChange");
            this.GraphChange.Name = "GraphChange";
            this.GraphChange.UseVisualStyleBackColor = true;
            this.GraphChange.Click += new System.EventHandler(this.DispChange_Click);
            // 
            // LineTableDataGridView
            // 
            this.LineTableDataGridView.AllowUserToAddRows = false;
            this.LineTableDataGridView.AllowUserToDeleteRows = false;
            resources.ApplyResources(this.LineTableDataGridView, "LineTableDataGridView");
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F);
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            this.LineTableDataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.LineTableDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle2.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle2.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F);
            dataGridViewCellStyle2.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle2.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle2.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle2.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.LineTableDataGridView.DefaultCellStyle = dataGridViewCellStyle2;
            this.LineTableDataGridView.MultiSelect = false;
            this.LineTableDataGridView.Name = "LineTableDataGridView";
            this.LineTableDataGridView.RowHeadersVisible = false;
            this.LineTableDataGridView.RowTemplate.Height = 20;
            this.LineTableDataGridView.VirtualMode = true;
            this.LineTableDataGridView.CellValueNeeded += new System.Windows.Forms.DataGridViewCellValueEventHandler(this.TableDataGridView_CellValueNeeded);
            // 
            // ButtonClose_Table
            // 
            resources.ApplyResources(this.ButtonClose_Table, "ButtonClose_Table");
            this.ButtonClose_Table.Name = "ButtonClose_Table";
            this.ButtonClose_Table.UseVisualStyleBackColor = true;
            this.ButtonClose_Table.Click += new System.EventHandler(this.CloseButton_Click);
            // 
            // HySDotNetMoniterForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.BackColor = System.Drawing.SystemColors.Control;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.Panel_Graph);
            this.Controls.Add(this.Panel_Table);
            this.MaximizeBox = false;
            this.Name = "HySDotNetMoniterForm";
            this.ShowIcon = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Show;
            this.Load += new System.EventHandler(this.HySDotNetMoniterForm_Load);
            this.Activated += new System.EventHandler(this.HySDotNetMoniterForm_Activated);
            this.Resize += new System.EventHandler(this.HySDotNetMoniterForm_Resize);
            this.Panel_Graph.ResumeLayout(false);
            this.Panel_Graph.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.YLeftMinScaleNumericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.YLeftScaleNumericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.YLeftZoomBar)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.CellSelectTrackBar)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.CellSelectNumericUpDown)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.XZoomBar)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.XScalePictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.YScalePictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.GraphPictureBox)).EndInit();
            this.Panel_Table.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.LineTableDataGridView)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel Panel_Graph;
        private System.Windows.Forms.PictureBox GraphPictureBox;
        private System.Windows.Forms.Button TableChange;
        private System.Windows.Forms.Button ButtonClose_Graph;
        private System.Windows.Forms.Panel Panel_Table;
        private System.Windows.Forms.Button GraphChange;
        private System.Windows.Forms.DataGridView LineTableDataGridView;
        private System.Windows.Forms.Button ButtonClose_Table;
        private System.Windows.Forms.Timer DspTimer;
        private System.Windows.Forms.PictureBox XScalePictureBox;
        private System.Windows.Forms.PictureBox YScalePictureBox;
        private System.Windows.Forms.HScrollBar XHScrollBar;
        private System.Windows.Forms.VScrollBar YVScrollBar;
        private System.Windows.Forms.Label TimeInterVal_label;
        private System.Windows.Forms.TrackBar XZoomBar;
        private System.Windows.Forms.Label XScale_Label;
        private System.Windows.Forms.Label XUnitLabel;
        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.Label CellLastLabel;
        private System.Windows.Forms.Label CellTopLabel;
        private System.Windows.Forms.TrackBar CellSelectTrackBar;
        private System.Windows.Forms.Label CellSelectLabel;
        private System.Windows.Forms.NumericUpDown CellSelectNumericUpDown;
        private System.Windows.Forms.TrackBar YLeftZoomBar;
        private System.Windows.Forms.Label YUnitLabel;
        private System.Windows.Forms.Label YLeftScale_Label;
        private System.Windows.Forms.Label YLeftInterVal_label;
        private System.Windows.Forms.CheckBox YLeftScaleCheckBox;
        private System.Windows.Forms.NumericUpDown YLeftScaleNumericUpDown;
        private System.Windows.Forms.Label GuidanceLabel;
        private System.Windows.Forms.NumericUpDown YLeftMinScaleNumericUpDown;
        private System.Windows.Forms.CheckBox YLeftMinScaleCheckBox;
        private System.Windows.Forms.Label MinGuidanceLabel;
    }
}